<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <OutputType>Exe</OutputType>
        <TargetFramework>net5.0</TargetFramework>
    </PropertyGroup>

    <ItemGroup>
      <PackageReference Include="Dapper" Version="2.0.78" />
      <PackageReference Include="Microsoft.AspNetCore.SignalR.Client" Version="5.0.1" />
      <PackageReference Include="Microsoft.Extensions.Hosting" Version="5.0.0" />
      <PackageReference Include="Newtonsoft.Json" Version="12.0.3" />
      <PackageReference Include="Npgsql" Version="5.0.1.1" />
      <PackageReference Include="System.Data.SqlClient" Version="4.8.2" />
    </ItemGroup>

    <ItemGroup>
      <None Update="appsettings.json">
        <CopyToOutputDirectory>Always</CopyToOutputDirectory>
      </None>
    </ItemGroup>

</Project>
